## golang-github-aybabtme-rgbterm 0.0~git20170906.cc83f3b

=== debian/changelog ===
golang-github-aybabtme-rgbterm (0.0~git20170906.cc83f3b-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Sep 2022 18:01:46 +0530

golang-github-aybabtme-rgbterm (0.0~git20170906.cc83f3b-1) experimental; urgency=medium

  * Initial release. (Closes: #1016660)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Wed, 10 Aug 2022 18:47:54 +0000
