=== debian/control ===
Source: golang-github-aybabtme-rgbterm
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Braulio Henrique Marques Souto <braulio@disroot.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aybabtme-rgbterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aybabtme-rgbterm.git
Homepage: https://github.com/aybabtme/rgbterm
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aybabtme/rgbterm

Package: golang-github-aybabtme-rgbterm-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: RGB colors for your terminal (library)
 RGB terminal
 .
 Have you had enough of the same 16 colors in your terminal?
 .
 Welcome to a new world. A new world where colors are plentyful. A world
 in 256 colors.
 .
 Also, to be correct: there are 216 colors and 16 grey scales. For more
 details, Xterm (https://en.wikipedia.org/wiki/Xterm).
