=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/aybabtme/rgbterm.git \
  HEAD debian

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/aybabtme/rgbterm/tags .*/v?(\d\S*)\.tar\.gz debian
